package model

type RequestCaptureFilter struct {
	StartTime string `form:"queryStartDate"`
	EndTime   string `form:"queryEndDate"`
	QueryType string `form:"queryType"` //类型 month月 day日
	CaptureId int    `form:"captureId"` //抓拍单元
	Type      int    `form:"type"`      //归属地时，区分查看城市 1=省份 2=城市
}

type ResponseCaptureVehicleTotal struct {
	CountTime string `json:"countTime"` //统一时间
	CountT    int    `json:"countT"`    //总报警
}

type ResponseCaptureSuggestSpeed struct {
	ID               int    `json:"id"`
	CaptureDirection int    `json:"captureDirection"` //方向
	WayName          string `json:"wayName"`          //名称
}
